Support » Plugin: Instamojo for WooCommerce » Cannot install on WordPress Multisite

  • The plugin cannot be installed and network activated on a WP Multisite Installation. Throws up the following error:

    Instamojo Plugin requires WooCommerce to be Installed First!

    However, woocommerce is installed, network activated and live and kicking.

    Payu Woocommerce Plugin on the othe rhand is working well and I am depending on it for all my orders.

Viewing 5 replies - 1 through 5 (of 5 total)
  • i am facing the same error till last week…help me out for the same

    FIrst install Woocommerce plugin and then Woocommerce Instamojo Plugin.

    Hi @manjunathpmf, @jaganmohan already mentioned that WooCommerce is Network Active.

    Hi @jaganmohan, have you resolved this issue?

    I’ve also Submitted a Request (75328) on Instamojo support. Will update if/when I get a reply.

    I don’t know if Instamojo has resolved this multisite issue, but I have moved on to razorpay and it is much better.

    Since Instamojo support is so lacking for a prolonged period to address simple integration issues, it is probably best if you too looked at the plenty of other choices available.

    The callousness of Instamojo’s team can be understood from the fact that they have not bothered to monitor this support space nor answer any queries satisfactorily.

    All the best.

    @manjunathpmf, the woocommerce plugin was installed first and then instamojo.
    Still, the error persists.

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Cannot install on WordPress Multisite’ is closed to new replies.